#mapBox
 	{
 		border:#000 1px solid;
 		margin:auto;
 		position:relative;
 		background-image: url('bg.gif');
 	}
 	.provinceBox
 	{
 		position:absolute;
 		background-color:#ccc;
 		overflow:hidden;
 		font-family:Arial,sans-serif;
 		font-size:10px;
 		cursor:pointer;
 	}
 	
 	.pin
 	{
	 	background:transparent;
 		background-image:url('pin.gif');
	 	background-repeat:no-repeat;
 		overflow:hidden;
	 	position:absolute;
 	}
 	
 	.label
 	{
	 padding:2px;
	 font-weight:bold;
	 font-size:12px;
	 font-family:Arial,sans-serif;
	 background-color:#fff;
	 border:#333 1px solid;
	 position:absolute;
	 opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;	
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
 	}
 	
 	.province
 	{
 		/*border:#000 1px solid;*/
 	}